definition: 75184e1f17b8ca695487ca696925c7e6c95b72bac7068a677e7049646ff540af
formatversion: 1
verify:
- hash: 73c763c82bcc36c77f393431819d33a4eff6936819cd73ce68c5c93b5cf03c09
  size: 351608
- hash: 6cf1067ec24a5ca61dfa2fcd3cd0dc9c4529bdcf89011a6e46d9be7ee77d8aa4
  size: 351608
- hash: 7b8f9bbfd6019f16e4d08f8dfca9674528bfa06a28cfebe972fa90f24ff6aa58
  size: 6121
- hash: f029f64f08a718058e5b5f5aa29c0cf5b28549f8085e46b66435c06f0003b319
  size: 9330
- hash: 81b9733c29413208cbbcb0092a7c0316da0eb0708d9158044886b12ac15aa6d7
  size: 831364
- hash: b4fd266c23a1bb49eefeaae59084e8f8085dcb0aafabecd3362cda11a16ec434
  size: 40185
- hash: d25d7033b2b60622b8f34e2ff08592ab1a7a6264b87afd16f82980e303d03065
  size: 604462
- hash: 68eae685fa608e0171505f2738b7cd0f6fcbc112b8b928a5aab7c1057481622a
  size: 1976
- hash: f8797d3d2517b97627eb468aff8534405e71848dc752c95ac06346ff2d162d22
  size: 665
- hash: 7a8ba47d06a5bb2cca8c2324e4796eb0c49f5a156cbd74a03e49e2a1da62276a
  size: 40025
- hash: 45b6d035a9264db54353b045aa2d068f15ddc7e8bcf6293a034d46451977c05f
  size: 831364
- hash: f18838ded14632f99bf873c1cdcf744aaccd0671eadf00edfcae34ad911e34df
  size: 6705
- hash: 3ba9601c2b5f8cc11bce372c45614073f20afd669690a36996803661a4e28b79
  size: 44105
- hash: c3ea883ad2f9e3045693ebd9f6ad2d823728c8ad6a1cbcd073ddf1246d7d0eb6
  size: 657410
- hash: cf9d34faaaac5c7e90f248f966ff9739c2a4d1e381e82b7c5daa7fd11c39eb1e
  size: 749779
